@charset "UTF-8";
/*
© 2017 Since Web - Soluções Digitais
*/
/* =========== PROPRIEDADES GERAIS =========== */
/* ***** MENU TOPO ***** */
.cd-slideshow-wrapper {
/*
  overflow: hidden;
*/
}
.cd-slideshow {
  position: relative;
}
.cd-slideshow::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
/* -------------------------------- 
Slideshow Navigation
-------------------------------- */
.cd-slideshow-nav {
	top: 0;
	right: 0;
	z-index: 2;
}
.cd-slideshow-nav .cd-nav-items {
	position: fixed;
	z-index: 3;
	height: 100vh;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	top: 0;
	left: 0;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}
.cd-slideshow-nav.nav-open .cd-nav-items {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-slideshow-nav.nav-open .cd-nav-items > ul,
.cd-slideshow-nav.nav-open .cd-nav-items > ol {
  -webkit-overflow-scrolling: touch;
}
.cd-nav-trigger {
/*
	position: absolute;
*/
	position: relative;
	float: right;
/*
	width: 80px;
*/
	width: 38px;
	height: 32px;
	text-align: right;
	cursor: pointer;
	border: none;
	outline: none;
	background-color: transparent;
	/* replace text with image */
	text-indent: inherit;
	white-space: nowrap;
	color: transparent;
	z-index: 4;
	top: -4px;
	right: 0;
/*
	margin-left: 5px;
*/
}
/*
	.cd-nav-trigger:hover {
		background-color: #5ebecc;
	}
*/
.cd-nav-trigger span, .cd-nav-trigger span::after, .cd-nav-trigger span::before {
  /* used to create the menu icon */
  position: absolute;
  height: 1px;
  width: 28px;
  background-color: #005c69;
}
	.cd-nav-trigger:hover span, 
	.cd-nav-trigger:hover span::after, 
	.cd-nav-trigger:hover span::before {
	  /* used to create the menu icon */
	  position: absolute;
	  height: 1px;
	  width: 28px;
	  background-color: #008a9d;
	}
.cd-nav-trigger span {
  /* menu icon middle line */
  top: 16px;
  right: -9px;
/*
  right: 0;
  top: 50%;
  bottom: auto;
  right: auto;
*/
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.cd-nav-trigger span::after, .cd-nav-trigger span::before {
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-nav-trigger span::before {
  /* menu icon middle top line */
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px);
}
.cd-nav-trigger span::after {
  /* menu icon middle bottom line */
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
}

/*
.header.full .nav-open .cd-nav-trigger {
	width: 44px;
	height: 44px;
	background-color: #d34646;
	border-radius: 100%;
	top: -16px;
	right: -30px;
}
*/
.nav-open .cd-nav-trigger {
	width: 44px;
	height: 44px;
	background-color: #d34646;
	border-radius: 100%;
/*
	top: 4px;
	right: -30px;
	top: 25px;
	right: 30px;
*/
}
.nav-open .cd-nav-trigger:hover {
  background-color: #f56a6a;
  border-radius: 100%;
}
.nav-open .cd-nav-trigger span {
/*
  top: 22px;
  right: -7px;
*/
  top: 23px;
  right: -7px;
  background-color: transparent;
}
.nav-open .cd-nav-trigger span::before {
	background-color: #fdfbf8;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.nav-open .cd-nav-trigger span::after {
	background-color: #fdfbf8;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* -------------------------------- 
no-js
-------------------------------- */
.no-js .cd-slideshow-wrapper {
  overflow: visible;
  height: auto;
}
.no-js .cd-slideshow > li,
.no-js .cd-slideshow .sub-slides > li {
  height: auto;
  width: 100vw;
  margin: 0;
}
.no-js .cd-slider-content {
  margin: 0;
  height: 100vh;
  width: 100%;
  border-radius: 0;
}
.no-js .cd-slideshow > li:first-of-type .cd-slider-content,
.no-js .sub-slides > li:first-of-type .cd-slider-content,
.no-js .sub-slides > li .cd-slider-content {
  margin: 0;
}
.no-js .cd-slider-content .content-wrapper {
  opacity: 1;
  box-shadow: none;
}
.no-js .cd-slider-content::after {
  opacity: 0;
  visibility: hidden;
}
.no-js .cd-nav-trigger {
  display: none;
}
.no-js .cd-slideshow-nav {
  position: static;
}
.no-js #icon-keyboard {
  display: none;
}
.no-js .cd-slideshow-nav .cd-nav-items {
  position: static;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.no-js .cd-slideshow-nav .cd-nav-items {
  height: auto;
}
.no-js .sub-nav {
  display: none;
}
/* ********************* */
/* ***** PARALLAX ***** */
/** formata elementos que tem backgrounds parallax **/
.bgParallax {
    position: relative;
    width: 100%;
    min-height: 100%;
    background-position: 50% top;
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-size: cover;
    margin: 0 auto;
}
/* ********************* */
/* ***** TABS - ABAS ***** */

/* ********************* */
/* BANNER AUTO PLAY */
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.swiper-container .h2-content{
	font-size: 330%;
	font-weight: 900;
	line-height: 120%;
	text-transform: uppercase;
}
.swiper-container .font-210 {
    font-size: 120%;
/*
    line-height: 100%;
*/
}
.swiper-container .font-raleway-310 {
    font-size: 210%;
/*
    font-weight: 900;
    line-height: 100%;
*/
}
.swiper-container .status-finalizado, 
.swiper-container .status-em-andamento, 
.swiper-container .status-em-breve {
	position: relative;
    font-size: 60%;
    padding: 3px 8px 4px;
	top: -4px;
}
.swiper-container p.link-font-clara a {
	float: left;
	font-size: 80%;
	line-height: 150%;
}
.swiper-container .gambi-iconLocation{
	float: left;
	width: 13px;
	margin-top: 3px;
}
	.swiper-container.swiper1,
	.swiper-container.swiper2{
		width: 100%;
		max-height: 600px;
	}
	.swiper-container.swiper1{
		margin-top: 92px;
	}
	.swiper-container.swiper2{
		width: 100%;
		height: auto;
/*
		top: 50px;
*/
	}
.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}
.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}
/* IE10 Windows Phone 8 Fixes */
.swiper-container-wp8-horizontal,
.swiper-container-wp8-horizontal > .swiper-wrapper {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.miolo-swiper-slide{
	position: absolute;
	float: left;
	width: 100%;
	left: 0;
	top: 0;
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  width: auto;
  background-color: rgba(253, 251, 248, 0.1);
  cursor: pointer;
  top: 50%;
  z-index: 10;
  border-radius: 100%;
/*
  margin-top: -22px;
  padding: 15px 23px;
*/
  padding: 15px 20px;
}
	.swiper-button-prev:hover,
	.swiper-button-next:hover {
	  background-color: rgba(253, 251, 248, 0.8);
	}
.swiper-button-prev{
  left: 10px;
  right: auto;
}
.swiper-button-next{
  right: 10px;
  left: auto;
}

.swiper-button-prev-depoimentos,
.swiper-button-next-depoimentos {
	top: 85%;
}
.swiper-button-prev-depoimentos {
	left: 43.7%;
}
.swiper-button-next-depoimentos {
	right: 43.8%;
}
	.arrow-button-prev,
	.arrow-button-next {
		position: relative;
		float: left;
		width: 16px;
		height: 26px;
		z-index: 10;
		cursor: pointer;
		background-size: 16px 26px;
		background-position: center;
		background-repeat: no-repeat;
	}
	.arrow-button-prev{
	  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%234d9ba6'%2F%3E%3C%2Fsvg%3E");
	}
	.arrow-button-next{
	  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%234d9ba6'%2F%3E%3C%2Fsvg%3E");
	}
/*		.swiper-button-prev:hover .arrow-button-prev{
		  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%235ebecc'%2F%3E%3C%2Fsvg%3E");
		}
		.swiper-button-next:hover .arrow-button-next{
		  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%235ebecc'%2F%3E%3C%2Fsvg%3E");
		}
*/
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 300ms opacity;
  -o-transition: 300ms opacity;
  transition: 300ms opacity;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
/* Common Styles */
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 25px;
  left: 0;
  width: 100%;
}
/* Bullets */
.swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  display: inline-block;
  border-radius: 100%;
  background: rgba(253, 251, 248, 0.8);
  opacity: 0.2;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #5ebecc;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: 200ms left, 200ms -webkit-transform;
  transition: 200ms left, 200ms -webkit-transform;
  -o-transition: 200ms transform, 200ms left;
  transition: 200ms transform, 200ms left;
  transition: 200ms transform, 200ms left, 200ms -webkit-transform;
}
    .swiper-container.swiper1,
	.swiper-container.swiper2 {
		position: relative;
		width: 100%;
		height: 600px;
		margin-left: auto;
		margin-right: auto;
    }
	.swiper-container.swiper2 {
		height: 500px;
    }
    .swiper-slide {
      text-align: center;
      font-size: 120%;
	  line-height: 150%;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
/*
    .swiper-slide-depoimentos {
		top: 50px;
	}
*/

/* ***** GALERIA DE IMAGENS ***** */


html:not(.touch) .gallery-image figcaption, .touch .gallery-image figcaption, .mfp-with-zoom .mfp-title {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 14px;
  color: rgba(255, 255, 255, 0);
  padding: 1em;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-weight: 600;
  max-width: calc(100% - 9em);
  line-height: 1.25;
  text-align: center;
  box-sizing: border-box;
}
html:not(.touch) .gallery-image figcaption:before, .touch .gallery-image figcaption:before, .mfp-with-zoom .mfp-title:before, html:not(.touch) .gallery-image figcaption:after, .touch .gallery-image figcaption:after, .mfp-with-zoom .mfp-title:after {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  padding: 1em;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
  z-index: -1;
}
html:not(.touch) .gallery-image figcaption:before, .touch .gallery-image figcaption:before, .mfp-with-zoom .mfp-title:before, html:not(.touch) .gallery-image figcaption:after, .touch .gallery-image figcaption:after, .mfp-with-zoom .mfp-title:after {
  right: 100%;
  bottom: 100%;
}
html:not(.touch) .gallery-image figcaption:after, .touch .gallery-image figcaption:after, .mfp-with-zoom .mfp-title:after {
  left: 100%;
  top: 100%;
}
html:not(.touch) .gallery-image figcaption.visible, html:not(.touch) .gallery-image:hover figcaption, .touch .gallery-image figcaption, .mfp-with-zoom .visible.mfp-title, .mfp-with-zoom.mfp-ready .mfp-title {
  color: white;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.2s ease 0.3s;
  transition: all 0.2s ease 0.3s;
}
html:not(.touch) .gallery-image figcaption.visible:before, html:not(.touch) .gallery-image:hover figcaption:before, .touch .gallery-image figcaption:before, .mfp-with-zoom .visible.mfp-title:before, .mfp-with-zoom.mfp-ready .mfp-title:before, html:not(.touch) .gallery-image figcaption.visible:after, html:not(.touch) .gallery-image:hover figcaption:after, .touch .gallery-image figcaption:after, .mfp-with-zoom .visible.mfp-title:after, .mfp-with-zoom.mfp-ready .mfp-title:after {
  opacity: 1;
}
html:not(.touch) .gallery-image figcaption.visible:before, html:not(.touch) .gallery-image:hover figcaption:before, .touch .gallery-image figcaption:before, .mfp-with-zoom .visible.mfp-title:before, .mfp-with-zoom.mfp-ready .mfp-title:before {
  right: -1.5em;
  bottom: -1.5em;
}
html:not(.touch) .gallery-image figcaption.visible:after, html:not(.touch) .gallery-image:hover figcaption:after, .touch .gallery-image figcaption:after, .mfp-with-zoom .visible.mfp-title:after, .mfp-with-zoom.mfp-ready .mfp-title:after {
  left: -1.5em;
  top: -1.5em;
}

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
}

/*
body {
  font-family: "Montserrat", sans-serif;
}
*/
/*
.gallery {
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
}
@media (min-width: 480px) {
  .gallery {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }
}
@media (min-width: 1260px) {
  .gallery {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
  }
}
*/
.gallery-image {
  position: relative;
  margin: 0;
  padding: 0;
}
.gallery-image:before, .gallery-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 16px solid rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  will-change: border;
}
.gallery-image:after {
  border-width: 0;
}
.gallery-image img {
  display: block;
  max-width: 100%;
  height: auto;
}
html:not(.touch) .gallery-image {
  overflow: hidden;
}
html:not(.touch) .gallery-image:hover:before {
  border-width: 16px;
}
html:not(.touch) .gallery-image:hover:after {
  border-width: 32px;
}
.touch .gallery-image figcaption {
  top: auto;
  bottom: 2em;
}

.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mfp-with-zoom.mfp-bg {
  background-color: rgba(0, 0, 0, 0.9);
}
.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 1;
}
.mfp-with-zoom.mfp-removing .mfp-container, .mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
.mfp-with-zoom img.mfp-img {
  padding: 0;
}
.mfp-with-zoom .mfp-figure:after {
  top: 0;
  bottom: 0;
}
.mfp-with-zoom .mfp-container {
  padding: 0;
}
.mfp-with-zoom .mfp-content {
  overflow: hidden;
}
.mfp-with-zoom .mfp-bottom-bar {
  top: auto;
  bottom: 0;
  margin-top: 0;
}
.mfp-with-zoom .mfp-title {
  top: auto;
  bottom: 2em;
}

.mfp-arrow {
  opacity: 1;
  margin-top: 0 !important;
  width: 20%;
  height: 30%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.mfp-arrow:before, .mfp-arrow:after {
  margin: 0;
  border: none;
  width: 2rem;
  height: 2rem;
  -webkit-transform: rotate(-45deg) translate(-50%, -100%);
          transform: rotate(-45deg) translate(-50%, -100%);
  opacity: 1;
  top: 50%;
  left: 50%;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}
.mfp-arrow:active {
  -webkit-transform: translateY(-50%) scale(0.95);
          transform: translateY(-50%) scale(0.95);
}

.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:before, .mfp-arrow-left:after {
  border-top: 2px solid white;
  border-left: 2px solid white;
}
.mfp-arrow-left:after {
  margin-left: 2rem;
}
.mfp-arrow-left:hover:before, .mfp-arrow-left:active:before {
  margin-left: 2rem;
}
.mfp-arrow-left:hover:after, .mfp-arrow-left:active:after {
  margin-left: 0;
}

.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:before, .mfp-arrow-right:after {
  border-right: 2px solid white;
  border-bottom: 2px solid white;
}
.mfp-arrow-right:after {
  margin-left: 2rem;
}
.mfp-arrow-right:hover:before {
  margin-left: 2rem;
}
.mfp-arrow-right:hover:after {
  margin-left: 0;
}

button.mfp-close {
  opacity: 1;
  margin-top: 0 !important;
  width: 20%;
  height: 30%;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
}
button.mfp-close:before, button.mfp-close:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  border: none;
  width: 2rem;
  height: 2rem;
  opacity: 1;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  border-top: 2px solid white;
  border-left: 2px solid white;
}
button.mfp-close:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
button.mfp-close:after {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
button.mfp-close:hover:before {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
button.mfp-close:hover:after {
  -webkit-transform: rotate(315deg);
          transform: rotate(315deg);
}
button.mfp-close:active {
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
}
/*
a {
  text-decoration: none;
  color: inherit;
}
*/


/* ********************* */

/* ***** SLIDER THUMBS ***** */

/* ********************* */
/* ***** SLIDER DEPOIMENTOS (ORIGINAL) ***** */
/* Slideshow container */

/* ********************* */
/* ***** DEPOIMENTOS ***** */

/* ********************* */
/* ========================================= */
/* +++++ INTERMEDIARIO FULLSCREEN +++++ */
/* +++++ 8K +++++ */
@media only screen and (max-width:4320px) {

}
/* +++++ 4K +++++ */
@media only screen and (max-width:3840px) {

}
@media only screen and (max-width:2560px) {

}
/* +++++ HD 1080 +++++ */
@media only screen and (max-width:1920px) {

}
/* +++++ LAPTOP (NATIVO 1360px) +++++ */
@media only screen and (max-width:1440px) {

}
/* +++++ HD +++++ */
@media only screen and (max-width:1280px) {


}
/* +++++ LAPTOP +++++ */
@media only screen and (max-width:1024px) {



	
}
/* +++++ TABLET +++++ */
@media only screen and (max-width:768px) {

/*
.swiper1{
	margin-top: 70px;
}
.swiper-container.swiper1, .swiper-container.swiper2 {
    height: 430px;
}
.swiper1 .item-80 {
	width: 100%;
}
.swiper-container.swiper2 {
    height: 315px;
}
*/
}
/* +++++ 600 PX +++++ */
@media only screen and (max-width:500px) {
}
/* +++++ MOBILE LARGE +++++ */
@media only screen and (max-width:425px) {

}
/* +++++ MOBILE MEDIUM +++++ */
@media only screen and (max-width:375px) {
}
/* +++++ MOBILE SLIM +++++ */
@media only screen and (max-width:320px) {

}